# draugr.dlib_utilities.dlib_utilities.Dlib68faciallandmarksindices

class draugr.dlib_utilities.dlib_utilities.Dlib68faciallandmarksindices(value)

  Bases: `Enum`

  An enumeration.

  __init__()

  Methods

  `slice`(seq, ind)

  param seq

  Attributes

  `mouth` |
  `inner_mouth` |
  `right_eyebrow` |
  `left_eyebrow` |
  `right_eye` |
  `left_eye` |
  `nose` |
  `jaw` |

  static slice(seq: Sequence, ind: Union [ Dlib68faciallandmarksindices , Tuple [ Dlib68faciallandmarksindices ]])
    Parameters

      - seq –

      - ind –

    Returns